body{ background-color: #ffffff; } .fp-ui + a { background-image: none !important; } .h1, h1{ font-size: 22px; } a { text-decoration: unset; } .mt-5 { margin-top: 5px; } .mt-10 { margin-top: 10px; } .mt-15 { margin-top: 15px; } .mt-20 { margin-top: 20px; } .mt-25 { margin-top: 25px; } .mt-30 { margin-top: 30px; } .mt-35 { margin-top: 35px; } .mt-40 { margin-top: 40px; } .mt-45 { margin-top: 45px; } .mt-50 { margin-top: 50px; } .mt-55 { margin-top: 55px; } .mt-60 { margin-top: 60px; } .mt-65 { margin-top: 65px; } .mt-70 { margin-top: 70px; } .mt-75 { margin-top: 75px; } .mt-80 { margin-top: 80px; } .mt-85 { margin-top: 85px; } .mt-90 { margin-top: 90px; } .mt-95 { margin-top: 95px; } .mt-100 { margin-top: 100px; } .mt-105 { margin-top: 105px; } .mt-110 { margin-top: 110px; } .mt-115 { margin-top: 115px; } .mt-120 { margin-top: 120px; } .mt-125 { margin-top: 125px; } .mt-130 { margin-top: 130px; } .mt-135 { margin-top: 135px; } .mt-140 { margin-top: 140px; } .mt-145 { margin-top: 145px; } .mt-150 { margin-top: 150px; } .mt-155 { margin-top: 155px; } .mt-160 { margin-top: 160px; } .mt-165 { margin-top: 165px; } .mt-170 { margin-top: 170px; } .mt-175 { margin-top: 175px; } .mt-180 { margin-top: 180px; } .mt-185 { margin-top: 185px; } .mt-190 { margin-top: 190px; } .mt-195 { margin-top: 195px; } .mt-200 { margin-top: 200px; } .mb-5 { margin-bottom: 5px; } .mb-10 { margin-bottom: 10px; } .mb-15 { margin-bottom: 15px; } .mb-20 { margin-bottom: 20px; } .mb-25 { margin-bottom: 25px; } .mb-30 { margin-bottom: 30px; } .mb-35 { margin-bottom: 35px; } .mb-40 { margin-bottom: 40px; } .mb-45 { margin-bottom: 45px; } .mb-50 { margin-bottom: 50px; } .mb-55 { margin-bottom: 55px; } .mb-60 { margin-bottom: 60px; } .mb-65 { margin-bottom: 65px; } .mb-70 { margin-bottom: 70px; } .mb-75 { margin-bottom: 75px; } .mb-80 { margin-bottom: 80px; } .mb-85 { margin-bottom: 85px; } .mb-90 { margin-bottom: 90px; } .mb-95 { margin-bottom: 95px; } .mb-100 { margin-bottom: 100px; } .mb-105 { margin-bottom: 105px; } .mb-110 { margin-bottom: 110px; } .mb-115 { margin-bottom: 115px; } .mb-120 { margin-bottom: 120px; } .mb-125 { margin-bottom: 125px; } .mb-130 { margin-bottom: 130px; } .mb-135 { margin-bottom: 135px; } .mb-140 { margin-bottom: 140px; } .mb-145 { margin-bottom: 145px; } .mb-150 { margin-bottom: 150px; } .mb-155 { margin-bottom: 155px; } .mb-160 { margin-bottom: 160px; } .mb-165 { margin-bottom: 165px; } .mb-170 { margin-bottom: 170px; } .mb-175 { margin-bottom: 175px; } .mb-180 { margin-bottom: 180px; } .mb-185 { margin-bottom: 185px; } .mb-190 { margin-bottom: 190px; } .mb-195 { margin-bottom: 195px; } .mb-200 { margin-bottom: 200px; } .mr-15 { margin-right: 15px; } .pt-5 { padding-top: 5px; } .pt-10 { padding-top: 10px; } .pt-15 { padding-top: 15px; } .pt-20 { padding-top: 20px; } .pt-25 { padding-top: 25px; } .pt-30 { padding-top: 30px; } .pt-35 { padding-top: 35px; } .pt-40 { padding-top: 40px; } .pt-45 { padding-top: 45px; } .pt-50 { padding-top: 50px; } .pt-55 { padding-top: 55px; } .pt-60 { padding-top: 60px; } .pt-65 { padding-top: 65px; } .pt-70 { padding-top: 70px; } .pt-75 { padding-top: 75px; } .pt-80 { padding-top: 80px; } .pt-85 { padding-top: 85px; } .pt-90 { padding-top: 90px; } .pt-95 { padding-top: 95px; } .pt-100 { padding-top: 100px; } .pt-105 { padding-top: 105px; } .pt-110 { padding-top: 110px; } .pt-115 { padding-top: 115px; } .pt-120 { padding-top: 120px; } .pt-125 { padding-top: 125px; } .pt-130 { padding-top: 130px; } .pt-135 { padding-top: 135px; } .pt-140 { padding-top: 140px; } .pt-145 { padding-top: 145px; } .pt-150 { padding-top: 150px; } .pt-155 { padding-top: 155px; } .pt-160 { padding-top: 160px; } .pt-165 { padding-top: 165px; } .pt-170 { padding-top: 170px; } .pt-175 { padding-top: 175px; } .pt-180 { padding-top: 180px; } .pt-185 { padding-top: 185px; } .pt-190 { padding-top: 190px; } .pt-195 { padding-top: 195px; } .pt-200 { padding-top: 200px; } .pb-5 { padding-bottom: 5px; } .pb-10 { padding-bottom: 10px; } .pb-15 { padding-bottom: 15px; } .pb-20 { padding-bottom: 20px; } .pb-25 { padding-bottom: 25px; } .pb-30 { padding-bottom: 30px; } .pb-35 { padding-bottom: 35px; } .pb-40 { padding-bottom: 40px; } .pb-45 { padding-bottom: 45px; } .pb-50 { padding-bottom: 50px; } .pb-55 { padding-bottom: 55px; } .pb-60 { padding-bottom: 60px; } .pb-65 { padding-bottom: 65px; } .pb-70 { padding-bottom: 70px; } .pb-75 { padding-bottom: 75px; } .pb-80 { padding-bottom: 80px; } .pb-85 { padding-bottom: 85px; } .pb-90 { padding-bottom: 90px; } .pb-95 { padding-bottom: 95px; } .pb-100 { padding-bottom: 100px; } .pb-105 { padding-bottom: 105px; } .pb-110 { padding-bottom: 110px; } .pb-115 { padding-bottom: 115px; } .pb-120 { padding-bottom: 120px; } .pb-125 { padding-bottom: 125px; } .pb-130 { padding-bottom: 130px; } .pb-135 { padding-bottom: 135px; } .pb-140 { padding-bottom: 140px; } .pb-145 { padding-bottom: 145px; } .pb-150 { padding-bottom: 150px; } .pb-155 { padding-bottom: 155px; } .pb-160 { padding-bottom: 160px; } .pb-165 { padding-bottom: 165px; } .pb-170 { padding-bottom: 170px; } .pb-175 { padding-bottom: 175px; } .pb-180 { padding-bottom: 180px; } .pb-185 { padding-bottom: 185px; } .pb-190 { padding-bottom: 190px; } .pb-195 { padding-bottom: 195px; } .pb-200 { padding-bottom: 200px; } .pl-0 { padding-left: 0; } .pl-5 { padding-left: 5px; } .pl-10 { padding-left: 10px; } .pl-15 { padding-left: 15px; } .pl-20 { padding-left: 20px; } .pl-25 { padding-left: 25px; } .pl-30 { padding-left: 30px; } .pl-35 { padding-left: 35px; } .pl-35 { padding-left: 35px; } .pl-40 { padding-left: 40px; } .pl-45 { padding-left: 45px; } .pl-50 { padding-left: 50px; } .pl-55 { padding-left: 55px; } .pl-60 { padding-left: 60px; } .pl-65 { padding-left: 65px; } .pl-70 { padding-left: 70px; } .pl-75 { padding-left: 75px; } .pl-80 { padding-left: 80px; } .pl-85 { padding-left: 80px; } .pl-90 { padding-left: 90px; } .pl-95 { padding-left: 95px; } .pl-100 { padding-left: 100px; } .pr-0 { padding-right: 0; } .pr-5 { padding-right: 5px; } .pr-10 { padding-right: 10px; } .pr-15 { padding-right: 15px; } .pr-20 { padding-right: 20px; } .pr-25 { padding-right: 35px; } .pr-30 { padding-right: 30px; } .pr-35 { padding-right: 35px; } .pr-35 { padding-right: 35px; } .pr-40 { padding-right: 40px; } .pr-45 { padding-right: 45px; } .pr-50 { padding-right: 50px; } .pr-55 { padding-right: 55px; } .pr-60 { padding-right: 60px; } .pr-65 { padding-right: 65px; } .pr-70 { padding-right: 70px; } .pr-75 { padding-right: 75px; } .pr-80 { padding-right: 80px; } .pr-85 { padding-right: 80px; } .pr-90 { padding-right: 90px; } .pr-95 { padding-right: 95px; } .pr-100 { padding-right: 100px; } .f-700 { font-weight: 700; } .f-600 { font-weight: 600; } .f-500 { font-weight: 500; } .f-400 { font-weight: 400; } .f-300 { font-weight: 300; } .white-color { color: #fff; } .black-color { color: #222; } .theme-color { color: #222; } .primary-color { color: #222; } .z-index-auto { z-index: auto !important; } [data-overlay] { position: relative; } [data-overlay]::before { background: #000 none repeat scroll 0 0; content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 1; } [data-overlay="3"]::before { opacity: 0.3; } [data-overlay="4"]::before { opacity: 0.4; } [data-overlay="5"]::before { opacity: 0.5; } [data-overlay="6"]::before { opacity: 0.6; } [data-overlay="7"]::before { opacity: 0.7; } [data-overlay="8"]::before { opacity: 0.8; } [data-overlay="9"]::before { opacity: 0.9; }
.viewtube-btn.white-bordered {
    border: 2px solid #fff;
}

.ajax-search-form.search-widget input[type=text] {
    height: 55px;
}

.ajax-search-form.search-widget button {
    height: 49px;
}

/*--------------------------------------------------------------
## fade-in effect
--------------------------------------------------------------*/
@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-ms-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/*--------------------------------------------------------------
## Loader
--------------------------------------------------------------*/

.loader-rel {
    position: relative;
}

.loader {
    position: absolute;
    right: 47.7%;
    border: 5px solid;
    border-radius: 50%;
    border-top: 5px solid #f3f3f3 !important;
    width: 50px;
    height: 50px;
    -webkit-animation: spin 0.8s linear infinite;
    /* Safari */
    animation: spin 0.8s linear infinite;
    display: none;
    margin: 20px 0;
}

/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


/*--------------------------------------------------------------
## Banner
--------------------------------------------------------------*/
.banner {
    border-radius: 15px;
    padding: 150px 50px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.banner .banner-content h1 {
    font-weight: bold;
    font-size: 75px;
    margin-bottom: 35px;
}

.banner .banner-content p {
    font-size: 22px;
    font-weight: 300;
    line-height: 36px;
}

.banner .banner-content .viewtube-btn {
    padding: 15px 50px;
}

.banner .banner-content .meta {
    margin-bottom: 20px;
}

.banner .banner-content .meta li {
    font-size: 18px;
    padding-right: 15px;
    color: #fff;
}

.banner .banner-content .meta li i {
    margin-right: 15px;
}

.banner .banner-content .meta li:nth-child(1) {
    font-weight: 600;
}

.banner .banner-content .meta li:nth-child(4) span {
    font-weight: bold;
    text-align: center;
    padding: 2px 5px;
    font-size: 15px;
    border-radius: 6px;
}

.banners .slick-dots {
    bottom: 30px;
}

.banners .slick-dots li {
    margin: 0 10px;
}

.banners .slick-dots li button {
    background: #fff;
    width: 25px;
    height: 10px;
}

.banners .slick-dots li button:before {
    display: none;
}

/*--------------------------------------------------------------
## InfoBox
--------------------------------------------------------------*/

.infobox-item {
    position: relative;
    text-align: center;
    background: #fff;
    padding: 50px 40px;
    border-radius: 15px;
    margin-top: -10px;
}

.infobox-item:hover,
.infobox-item.dropshadow {
    -webkit-box-shadow: 0px 8px 32px 0px rgb(176 176 176 / 30%);
    box-shadow: 0px 8px 32px 0px rgb(176 176 176 / 30%);
}

.infobox-item i {
    font-size: 45px;
    margin-bottom: 30px;
    width: 100px;
    height: 100px;
    border-radius: 50px;
    text-align: center;
    line-height: 100px;
}

.infobox-item .second-circle {
    position: absolute;
    top: 113px;
    right: 35%;
    opacity: 0.6;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.infobox-item h3 {
    font-weight: bold;
    color: #333;
    font-size: 24px;
    margin-bottom: 20px;
}

.infobox-item a {
    font-weight: 500;
    color: #444;
}

.infobox-item a span {
    margin-left: 10px;
}

/*--------------------------------------------------------------
## Countdown
--------------------------------------------------------------*/
.countdown-date b {
    font-size: 30px;
    margin: 0 2px;
    color: #f1f1f1
}

.countdown-date span {
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    overflow: hidden;
    font-size: 26px;
    font-weight: bold;
    border-radius: 10px;
    line-height: 60px;
    width: 60px;
    height: 60px;
    color: #fff;
}

/*--------------------------------------------------------------
## Video item horizontal
--------------------------------------------------------------*/
.video-item-horizontal video {
    width: 100%;
}

.video-item-horizontal .avatar {
    width: 30px;
    border-radius: 50%;
}

.video-item-horizontal .video-item-card {
    border-radius: 15px;
    overflow: hidden;
}

.video-item-horizontal ul li {
    background: #f1f1f1;
    border-radius: 50px;
    padding: 0 15px;
}

.video-item-horizontal ul li a {
    color: #444;
}

.video-item-horizontal ul li i {
    font-size: 14px;
    margin-right: 5px;
    color: #b3b3b3;
}

/*--------------------------------------------------------------
## Video item card
--------------------------------------------------------------*/
.video-item-card {
    margin-bottom: 30px;
}

.video-item-card video {
    width: 100%;
}

.video-item-card .video-content {
    padding-top: 20px;
}

.video-item-card .avatar {
    overflow: hidden;
    width: 40px;
    display: inline-table;
    margin-right: 15px;
    flex: 0 0 2.6em;
}

.video-item-card .avatar img {
    border-radius: 50%;
}

.video-item-card a h5 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    font-weight: 500;
}

.video-item-card .author {
    text-transform: capitalize;
    font-size: 13px;
    color: #212121;
}

.video-item-card .video-thumb {
    border-radius: 0px;
    overflow: hidden;
}

.video-meta {
    padding: 15px;
    color: #000;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    margin-bottom: 0;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.video-meta i {
    margin-right: 10px;
    font-size: 16px;
}

.video-meta img {
    width: 40px;
    border-radius: 50% !important;
}

.video-meta li {
    margin: auto;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
    flex-grow: 1;
}

.video-meta li a {
    color: #fff;
}

.video-meta li a:hover {
    color: #fff;
}

.content-creator {
    margin-bottom: 20px;
}

.content-creator img {
    width: 50px;
    border-radius: 50%;
}

.subscribe i {
    margin-left: 10px;
    color: #fff;
}

.entry-content .video-entry-title {
    margin-top: 0;
    margin-bottom: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
}

.video-like {
    font-family: Fira Sans Condensed;
}

.video-like a,
.video-like .like-button,
.video-like .dislike-button {
    color: #909090;
}

.video-like a span {
    font-size: 20px;
    margin-left: 5px;
}

.video-like i {
    font-size: 20px;
}

.video-shere {
    display: flex;
    align-items: center;
    float: right;
}

.social-share ul li a {
    background: #f1f1f1;
    font-size: 16px;
    height: 40px;
    width: 40px;
    line-height: 40px;
    border-radius: 50%;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    display: block;
}

.social-share ul li a i {
    margin-right: 0;
}

.video-item-card .video-meta-bottom {
    font-size: 13px;
}

.video-item-card .video-meta-bottom i {
    font-size: 5px;
    margin-top: 10px;
}

.single-video .plyr--video {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

/*--------------------------------------------------------------
## Ad Banner
--------------------------------------------------------------*/
.ad-banner {
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 50px;
    color: #fff;
    z-index: 1;
    border-radius: 10px;
    overflow: hidden;
}

.ad-banner.horizontal:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: -webkit-gradient(linear, left top, right top, color-stop(25%, rgba(26, 26, 26, .98)), color-stop(90%, rgba(26, 26, 26, 0)));
    background: -o-linear-gradient(left, rgba(26, 26, 26, .98) 25%, rgba(26, 26, 26, 0) 90%);
    background: linear-gradient(90deg, rgba(26, 26, 26, .98) 25%, rgba(26, 26, 26, 0) 90%);
    z-index: -1;
}

.ad-banner.horizontal:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: -webkit-gradient(linear, left top, right top, color-stop(25%, rgba(26, 26, 26, .98)), color-stop(90%, rgba(26, 26, 26, 0)));
    background: -o-linear-gradient(left, rgba(26, 26, 26, .98) 25%, rgba(26, 26, 26, 0) 90%);
    background: linear-gradient(90deg, rgba(26, 26, 26, .98) 25%, rgba(26, 26, 26, 0) 90%);
    z-index: -1;
    -webkit-transition: opacity 0.5s linear;
    -o-transition: opacity 0.5s linear;
    transition: opacity 0.5s linear;
    opacity: 0;
}

.ad-banner.horizontal:hover::before {
    opacity: 1;
    background: -webkit-gradient(linear, left top, right top, color-stop(35%, rgba(26, 26, 26, .98)), color-stop(90%, rgba(26, 26, 26, 0)));
    background: -o-linear-gradient(left, rgba(26, 26, 26, .98) 35%, rgba(26, 26, 26, 0) 90%);
    background: linear-gradient(90deg, rgba(26, 26, 26, .98) 35%, rgba(26, 26, 26, 0) 90%);
}


.ad-banner.vertical:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: -o-linear-gradient(260deg, rgba(26, 26, 26, .98) 25%, rgba(26, 26, 26, 0) 90%);
    background: linear-gradient(190deg, rgba(26, 26, 26, .98) 25%, rgba(26, 26, 26, 0) 90%);
    z-index: -1;
}

.ad-banner.vertical:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: -o-linear-gradient(260deg, rgba(26, 26, 26, .98) 25%, rgba(26, 26, 26, 0) 90%);
    background: linear-gradient(190deg, rgba(26, 26, 26, .98) 25%, rgba(26, 26, 26, 0) 90%);
    z-index: -1;
    -webkit-transition: opacity 0.5s linear;
    -o-transition: opacity 0.5s linear;
    transition: opacity 0.5s linear;
    opacity: 0;
}

.ad-banner.vertical:hover::before {
    opacity: 1;
    background: -o-linear-gradient(260deg, rgba(26, 26, 26, .98) 45%, rgba(26, 26, 26, 0) 90%);
    background: linear-gradient(190deg, rgba(26, 26, 26, .98) 45%, rgba(26, 26, 26, 0) 90%);
}

.ad-banner.vertical ul li {
    line-height: 35px;
}

.ad-banner h2 {
    line-height: 26px;
}

.ad-banner h2,
.ad-banner h3 {
    font-weight: bold;
}

.ad-banner h2,
.ad-banner h3,
.ad-banner p,
.ad-banner a {
    color: #fff;
}

.ad-banner .viewtube-btn {
    padding: 12px 35px;
}

/*--------------------------------------------------------------
## Gallery item
--------------------------------------------------------------*/
.gallery-block-item.style-1 {
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 520px;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
}

.slideshow-gallery.video .gallery-block-item.style-1:after {
    background: unset;
}

.gallery-block-item.style-1 .gallery-block-content {
    background: #000;
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 35px 50px 35px;
    z-index: 1;
}

.gallery-block-item.style-1 .gallery-block-content a {
    color: #fff;
}

.gallery-block-item.style-1 .gallery-block-content h2 {
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 25px;
}

.gallery-block-item.style-1 .gallery-block-content ul li {
    font-size: 18px;
    color: #fff;
}

.gallery-block-item.style-1 .gallery-block-content ul li i {
    margin-right: 5px;
    font-size: 16px;
}

.slideshow-gallery .slider-nav {
    margin-top: 20px;
}

.slideshow-gallery .slider-nav .gallery-block-item {
    height: 160px;
}

.slideshow-gallery .slider-nav .gallery-block-item.style-1 .gallery-block-content {
    padding: 20px;
}

.slideshow-gallery .slider-nav .gallery-block-item h5 {
    color: #fff;
    font-size: 16px;
    font-weight: 500
}

.slideshow-gallery .slider-for-vertical .gallery-block-item.style-1 {
    height: 720px;
}

.slideshow-gallery .slider-nav-vertical {
    height: 720px;
    overflow: hidden;
}

.slideshow-gallery .slider-nav-vertical .slideshow-gallery-item {
    padding: 0 0 15px 0 !important;
}

.slideshow-gallery .slider-nav-vertical .gallery-block-item {
    height: 167px;
}

.slideshow-gallery .slider-nav-vertical .gallery-block-item h5 {
    color: #fff;
    font-size: 16px;
    font-weight: 500
}

.gallery-block-item .popup-video {
    position: absolute;
    content: '';
    width: 80px;
    height: 80px;
    text-align: center;
    font-size: 26px;
    line-height: 80px;
    color: #fff;
    border-radius: 50%;
    top: 35%;
    left: 46%;
    z-index: 2;
}

.slideshow-gallery.video .slider-nav-vertical .slideshow-gallery-item {
    position: relative;
}

.slideshow-gallery.video .gallery-block-content {
    height: 100%;
}

.slideshow-gallery.video h2 {
    color: #fff;
    position: absolute;
    bottom: 5%;
}

/*--------------------------------------------------------------
# Blog item
--------------------------------------------------------------*/
.blog--item img {
    border-radius: 10px !important;
}

.blog--meta {
    margin: 20px 0 10px;
    font-family: 'Fira Sans Condensed';
    font-weight: 500;
}

.blog--content a {
    text-transform: capitalize;
    color: #333;
}

.blog--content h4 {
    font-size: 22px;
}

/*--------------------------------------------------------------
# Responsive
--------------------------------------------------------------*/
@media screen and (min-width: 1020px) and (max-width: 1490px) {
    .video-title {
        margin: auto 0;
    }
}

@media screen and (max-width: 991px) {
    .banner .banner-content h1 {
        font-size: 60px;
    }

    .video-meta li {
        flex-basis: unset;
        margin-right: 10px;
    }
}

@media screen and (max-width: 768px) {
    .video-shere {
        float: left;
        margin-top: 10px;
    }

    .video-entry-title {
        font-size: 28px;
    }
}

@media screen and (max-width: 540px) {
    .banner {
        padding: 70px 15px 100px;
    }

    .banner .banner-content h1 {
        font-size: 36px;
    }

    .banner .banner-content p {
        font-size: 20px;
        line-height: 30px;
    }

    .video-meta img {
        width: 20px;
    }

    .video-meta li {
        display: none;
        font-size: 13px;
    }

    .video-meta li i {
        font-size: 13px;
    }

    .video-meta li:nth-child(1),
    .video-meta li:nth-child(2),
    .video-meta li:nth-child(3) {
        display: block;
    }
}